<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2018 -->

<!DOCTYPE html>
<html lang='en'>
	<head>
		<meta charset='utf-8'/>
		<meta name='keywords' content=''/>
		<meta name='description' content=''/>
		<meta name='author' content=''/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
		<title>Dreamgarden.com</title>
		<link rel='stylesheet' href='assets/css/flexslider.css'/>
		<link rel='stylesheet' href='styles.css'/>
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet">
		<script src="https://use.fontawesome.com/b8136a58b9.js"></script>
	</head>

	<body>
		<header id='mainHeader'>
			<div class='topHeader container'>
				<a href='#' class='logo'>
					<img src='assets/images/logo.png' alt=''/>
					<div class='logo-text'>
						<h1>Dreamgarden.com</h1>
						<span>Gardening by the pros</span>
					</div>
				</a>

				<nav id='navigation'>
					<div class='mobile-nav'><i class="fa fa-bars"></i></div>
					<ul>
						<li><a class='active' href='#'>Home</a></li>
						<li><a href='#'>Gallery</a></li>
						<li><a href='#'>Gardens</a></li>
						<li><a href='#'>Articles</a></li>
						<li><a href='#'>Contacts</a></li>
					</ul>
				</nav>

				<div class='clear'></div>
			</div>

			<div class='bottomHeader container'>
				<ul class='socialInfo'>
					<li class='mobileInfo'><i class="fa fa-phone"></i><span> +44 4534 3456</span></li>
					<li class='emailInfo'><i class="fa fa-envelope"></i><span> info@dreamgarden.com</span></li>
					<li class='workingInfo'><i class="fa fa-calendar"></i><span> Monday - Friday: 8:00 - 18:00</span></li>
				</ul>

				<ul class='socialMedia'>
					<li><a href='#' class='facebook'><i class="fa fa-facebook"></i></a></li>
					<li><a href='#' class='twitter'><i class="fa fa-twitter"></i></a></li>
				</ul>

				<div class='clear'></div>
			</div>

			<div id='slider'>
				<div class="flexslider">
				  <ul class="slides">
					<li>
						<img src="assets/images/slider2.png" alt='' />
						<div class="flex-caption">
							<div class='table-layout'>
								<div class='table-cell'>
									<h4>What is Lorem Ipsum?</h4>
									<p>It is a long established fact that a reader will be distracted by the readable content of a page</p>
									<a href='#' class='flex-button'>View</a>
								</div>
							</div>
						</div>
					</li>
					<li>
						<img src="assets/images/slider.png" alt='' />
						<div class="flex-caption">
							<div class='table-layout'>
								<div class='table-cell'>
									<h4>What is Lorem Ipsum?</h4>
									<p>It is a long established fact that a reader will be distracted by the readable content of a page</p>
									<a href='#' class='flex-button'>View</a>
								</div>
							</div>
						</div>
					</li>
				  </ul>
				</div>
			</div>
		</header>

		<section class='content'>
			<h3 class='mainTitle'>
				What is Lorem Ipsum?<br />
				<img src="assets/images/maintitle.png" alt=''/>
			</h3>

			<div class='container'>
				<div class='col-4'>
					<h4>What is Lorem Ipsum?</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod </p>
				</div>

				<div class='col-4'>
					<h4>What is Lorem Ipsum?</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod </p>
				</div>

				<div class='col-4'>
					<h4>What is Lorem Ipsum?</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod </p>
				</div>

				<div class='col-4'>
					<h4>What is Lorem Ipsum?</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod </p>
				</div>

				<div class='clear'></div>
			</div>
		</section>

		<section class='content grey'>
			<h3 class='mainTitle'>
				Lorem ipsum dolor sit<br />
				<img src="assets/images/maintitle.png" alt=''/>
			</h3>

			<div class='container'>
				<div class='col-3'>
					<h4><span><i class="fa fa-check"></i></span>Lorem ipsum dolor sit</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='col-3'>
					<h4><span><i class="fa fa-check"></i></span>Lorem ipsum dolor sit</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='col-3'>
					<h4><span><i class="fa fa-check"></i></span>Lorem ipsum dolor sit</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='col-3'>
					<h4><span><i class="fa fa-check"></i></span>Lorem ipsum dolor sit</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='col-3'>
					<h4><span><i class="fa fa-check"></i></span>Lorem ipsum dolor sit</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='col-3'>
					<h4><span><i class="fa fa-check"></i></span>Lorem ipsum dolor sit</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='clear'></div>
			</div>
		</section>

		<footer id='mainFooter'>
			<div class='container'>
				<div class='col-3'>
					<h4>About this project</h4>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever</p>
				</div>

				<div class='col-3'>
					<h4>Company</h4>
					<p>PLC "Dream Garden"
					<br />Company code: 304172573
					<br />London, United Kingdom</p>
				</div>

				<div class='col-3'>
					<h4>Contacts</h4>
					<p>Tel nr.   +44 4235 2353
					<br />E-mail   info@dreamgarden.com
					<br />Working times: Monday - Friday: 8:00 - 18:00</p>
				</div>

				<div class='clear'></div>
			</div>

			<div class='footer'>
				<div class='container'>
					<p>Dreamgarden.com © 2017</p>

					<ul>
						<li><a href='#' class='facebook'><i class="fa fa-facebook"></i></a></li>
						<li><a href='#' class='twitter'><i class="fa fa-twitter"></i></a></li>
					</ul>
				</div>
			</div>
		</footer>

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src='assets/js/jquery.flexslider.js'></script>
		<script src='assets/js/custom.js'></script>
	</body>
</html>
